Skip to Content
author's profile photo Former Member
Former Member

OS compatibility details MDM 5.5 SP05

Hi All

we are planning to upgrade our MDM environment from MDM 5.5 SP03 to SP05.

Here is our OS details..

"Linux amuscinsela2i01 2.4.21-27.0.2.ELsmp #1 SMP Wed Jan 12 23:35:44 EST 2005 i686 i686 i386 GNU/Linux"

Could you please confirm the Compatibility of the OS with SP05.

Where can I find the above detail?

We are not using MDM Import Server & MDM Syndication Server

I had gone through Product Availability Matirx at https://service.sap.com/pam

But, they have not provided any product matirx for MDM server as such.

Please help.

Regards

Prakash A

Add a comment
10|10000 characters needed characters exceeded

Related questions

3 Answers

  • author's profile photo Former Member
    Former Member
    Posted on Nov 29, 2007 at 09:19 AM

    hi,

    Requirement Type Requirement

    Hardware

    Requirements

    See MDM 5.5 Sizing Guide at service.sap.com/installMDM.

    Operating Systems See Product Availability Matrix (PAM) on SAP Service Marketplace at

    service.sap.com/pam o SAP NETWEAVER o SAP MDM

    Minimum Database

    Versions

    􀁸 MaxDB 7.7.01

    􀁸 IBM DB2: 8.2

    􀁸 IBM DB2 for z/OS: 8 in New Function Mode

    􀁸 IBM DB2 for i5/OS: V5R4

    􀁸 Oracle 9: 9.2.0.7

    􀁸 Oracle 10: 10.2

    􀁸 MS SQL: 8 SP3

    -


    The related documentation about MDM is located on SAP Service Marketplace at SAP

    MDM 5.5 Documentation Center: service.sap.com/ instguidesNW04 o Upgrade o

    SAP MDM 􀁯 SAP MDM 5.5 Documentation Center:

    􀁸 MDM 5.5 SP05 – Master Guide

    􀁸 MDM 5.5 SP05 – Configuration Guide

    􀁸 MDM 5.5 SP05 – Installation Guide

    􀁸 MDM 5.5 SP05 – Solution Operation Guide (available with MDM 5.5 SP05 Patch 1),

    hope this may help you,

    Regards,

    srinivas

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Nov 29, 2007 at 11:23 PM

    Hi Srinivas

    Thanks for your reply.

    I have already browsed the Product Availablity Matrix for MDM 5.5

    But, I dont find any specific Product Availablity Matrix for MDM 5.5 SP05 as such.

    We have already MDM 5.5 SP03 running in our environment.

    So, I guess the Environment that we possess should suit the installation of

    MDM SP05 patch2.

    Please correct me if I'm wrong. Thanks

    Prakash

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Nov 30, 2007 at 12:15 AM

    Hi

    Agreed. But, I would like to know whether do we need to perform any OS/DB upgradation for upgrading MDM 5.5 from SP03 to SP05. Thanks

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.